Subject: Re: 7Q5

From: "Stephen C. Carlson" <[email-masked]>
Date: Tue, 28 Jan 1997 20:49:32 -0500

At 11:26  1/28/97 -0600, Jack Kilmon wrote:
>Nichael Lynn Cramer wrote:
>>      ].[
>>   ]. TWI {A}.[
>> ]{H} KAI T.[
>>   ]{N}N H.[
>>    ]{W}H..[
>> 
>> (Where "." indicates an unknown letter and uncertainly letters are enclosed
>> in curly brackets.)
>> 
>> 2] Of particular importance is the N/I difference in the second line.
>> Looking at photos of 7Q5, it is very difficult to see how a Nu could be
>> made to fit at that point on the line.  And without it, it is all but
>> impossible to see how O'Callaghan's identification can stand.
>
>	It was my understanding that the analysis performed by
>Thiede at the Israeli police laboratory in April, 1992 supported
>the consonant as a nu but I have not yet read the publication
>on it to review the methodology..so best to reserve judgement.

I think this argument of Thiede's was repeated in his popular book
on pages 41-43 and it is convincing enough (the size of the etas are
not consistent either).  Another argument against the iota identification
is that the iota adscript, required by the letters of the word TWI,
ceased to be written around 100 BCE [Smyth, sect. 5].  Are there any
paleographers on this list who can verify this statement?

Again, the best that can be said for Thiede/O'Callaghan is that the
identification is just barely possible, but still extremely unlikely.

Stephen Carlson
--
Stephen C. Carlson                   : Poetry speaks of aspirations,
[email-masked]              : and songs chant the words.
http://www.mindspring.com/~scarlson/ :               -- Shujing 2.35